/* META
Dark Genesis (KP9000)

*/

A:link		{color:#dd88a2}
A:visited	{color:#a3516a}
A:active	{color:#fecbdb}
A:hover		{color:#beb0fd}

A:link,A:visited,A:active,A:hover{
  text-decoration:none;
  font-weight:bold;
}

body{
  background: url(../theme/dgenesis/bg.png) #000000;
  color: white;
  font-family: verdana, geneva, sans-serif;
}

table{
  color: white;
  font-size: 1em;
}

table.c1{
  width: 100%;
  background: black;
  border: #555555 1px solid;
}

table.c2{
  width: 100%;
  background: black;
  border: #555555 1px solid;
  font-size: 0.9em;
}

tr.h{
  background: url(../theme/dgenesis/f3.png) #000000;
  text-align: center;
  font-size: 0.9em;
  font-weight: bold;
  color: #DDDDDD;
}

tr.c{
  background: url(../theme/dgenesis/f1.png) #000000;
  text-align: center;
  font-size: 0.9em;
  color: #EEEEEE;
}

td.b{
  border-left: #555555 1px solid;
  border-top:  #555555 1px solid;
  padding: 1px;
}

td.nb{
  border: 0px none;
  padding: 1px;
}

td.h{
  border-left: 0;
  border-right: 0;
  padding: 1px;
}

tr.n1,td.n1{
  background: url(../theme/dgenesis/f5.png) #000000;
}

tr.n2,td.n2{
  background: url(../theme/dgenesis/f2.png) #000000;
}

tr.n3,td.n3{
  background: url(../theme/dgenesis/f4.png) #000000;
}

.sfont{
  font-size: 0.8em;
}

textarea,input,select,button{
  border:    #a3516a ridge 3px;
  background:#000000;
  color:     #FFFFFF;
  font: 1em verdana;
}

.radio{
  border: none;
  background: none;
  color: #DDDDDD;
  font: 1em verdana;
}

.submit{
  border: #a3516a ridge 3px;
  color: #dd88a2;
  font-weight: bold;
}

ins{
  background: url(../theme/dgenesis/f2.png);
  border: 1px #a3516a dashed;
  text-decoration: none;
  color: #40FF30;
}

del{
  background: url(../theme/dgenesis/f4.png);
  border: 1px #a3516a dashed;
  text-decoration: none;
  color: #FF4000;
}
